.font-size-16, .size-16, .size-16 > font { font-size: 16px !important; }
.font-size-36, .size-36, .size-36 > font { font-size: 36px !important; }
.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }
.font-size-12, .size-12, .size-12 > font { font-size: 12px !important; }
.font-size-48, .size-48, .size-48 > font { font-size: 48px !important; }
.font-size-30, .size-30, .size-30 > font { font-size: 30px !important; }
.font-size-14, .size-14, .size-14 > font { font-size: 14px !important; }
.dmMobileBody .m-font-size-13, .dmMobileBody .m-size-13, .dmMobileBody .m-size-13 > font { font-size: 13px !important; }
.dmMobileBody .m-font-size-29, .dmMobileBody .m-size-29, .dmMobileBody .m-size-29 > font { font-size: 29px !important; }
.dmMobileBody .m-font-size-16, .dmMobileBody .m-size-16, .dmMobileBody .m-size-16 > font { font-size: 16px !important; }
.dmMobileBody .m-font-size-14, .dmMobileBody .m-size-14, .dmMobileBody .m-size-14 > font { font-size: 14px !important; }
.dmMobileBody .m-font-size-24, .dmMobileBody .m-size-24, .dmMobileBody .m-size-24 > font { font-size: 24px !important; }
.dmMobileBody .m-font-size-15, .dmMobileBody .m-size-15, .dmMobileBody .m-size-15 > font { font-size: 15px !important; }
